@import 'src/app/shared/styles/styles.scss';

.input-error {
  border: 1px solid red;
}

.login-form {
  width: 260px;
  margin-top: 36px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

a {
  cursor: pointer;
}